Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 08:52:07 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation juned                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juned Bot:  Hi Juned ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585647574            11:48 PM, 03rd Jul                   Sohaib                   Hi Juned , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:48 PM, 03rd Jul                     juned                    Hello Sohaib           11:49 PM, 03rd Jul                     juned                    This is regarding my last order           11:49 PM, 03rd Jul                     juned                    I initiated  a return on 20th June           11:49 PM, 03rd Jul                     juned                    And no one has contacted for pickup           11:49 PM, 03rd Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:50 PM, 03rd Jul                   Sohaib                   Could you please confirm that if the following contact number is correct : +971585647457           11:52 PM, 03rd Jul                     juned                    0585647574           11:52 PM, 03rd Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:53 PM, 03rd Jul                     juned                    Thank you for assisting           11:53 PM, 03rd Jul                     juned                    Hope it is resolved soon           11:54 PM, 03rd Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            11:56 PM, 03rd Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 PM, 03rd Jul                     juned                    Thank you           11:56 PM, 03rd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2807784